<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Unbelievable</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Unbelievable</h1>


<p>Written by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Under The Red Sky</a> (1990)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>The basic chord is some kind of Em or Em7, but with hints of E and E7
as well.<br />
This little thing goes through the whole song:</p>

<pre class="tab">
  Em      A   Em
|-0---0---0---0---|
|-0---0---2---0---|
|-0---0---2---0---|
|-2---------------|
|-2---------------|
|-0---------------|
</pre>

<p>combination with a bass:</p>
<pre class="verse">
  e   .   a   c
</pre>

<hr />

<pre class="verse">
         Em
It's unbelievable, it's strange but true,

It's inconceivable it could happen to you.

You go north and you go south

Just like bait in the fish's mouth.
                                                     B
Ya must be livin' in the shadow of some kind of evil star.
         Em
It's unbelievable it would get this far.

It's undeniable what they'd have you to think,
It's indescribable it can drive you to drink.
They said it was the land of milk and honey,
now they say it's the land of money.
Who ever thought they could ever make that stick.
It's unbelievable you can get this rich this quick.
</pre>

<pre class="bridge">
B
Every head is so dignified, every moon is so sanctified,
                              A
Every urge is so satisfied as long as you're with me.
B
All the silver, all the gold, all the sweethearts you can hold
                                              A
That don't come back with stories untold, are hanging on a tree.
</pre>

<pre class="verse">
It's unbelievable like a lead balloon,
It's so impossible to even learn the tune.
Kill that beast and feed that swine,
Scale that wall and smoke that vine,
Beat that horse and saddle up the drum.
It's unbelievable, the day would finally come.
</pre>

<pre class="bridge">
Once there was a man who had no eyes, every lady in the land told him lies,
He stood beneath the silver skies and his heart began to bleed.
Every brain is civilized, every nerve is analyzed,
Everything is criticized when you are in need.
</pre>

<pre class="verse">
It's unbelievable, it's fancy-free,
So interchangeable, so delightful to see.
Turn your back, wash your hands,
There's always someone who understands
It don't matter no more what you got to say
It's unbelievable it would go down this way.
</pre>
</body></html>
